/*defaults*/
body 	{background:#2765AF url(images/body_bg.jpg) repeat-x 0 0; color:#000000; margin:20px 0; padding:0; font-family:"Trebuchet MS", verdana, arial, "Times New Roman", serif; font-size:90%; }
p		{margin:0; padding:0 0 15px 0; }
a		{color:#000000; text-decoration:underline; }
a:hover	{color:#225799; text-decoration:none;}
p1		{color:#225799; margin:0 0 10px 0; padding:0; font-size:90%; font-weight:normal; float:right; text-decoration:underline;}


/*structural elements*/
#container	{margin:0px auto; text-align:center; width:760px; }
#holder		{width:100%; padding:20px 20px 5px 20px; background:#FFFFFF; text-align:left; }
#logo		{background:url(images/logo3.gif) no-repeat 200px 0; border-bottom:0px solid #DADADA; padding:13px 30px 20px 0px; }
#header		{background:#DADADA url(images/logo1.png) no-repeat 0px 0px; padding:0px; height:250px; }
#header2	{background:#DADADA url(images/logo2.png) no-repeat 0px 0px; padding:0px; height:250px; }
#header3	{background:#DADADA url(images/logo3.png) no-repeat 0px 0px; padding:0px; height:250px; }
#content	{float:left; width:490px; padding:20px 10px 0 0; line-height:160%; }
#news		{float:right; width:250px; padding:20px 0; line-height:140%; text-align:justify; }
.newsItem	{padding:20px 20px 5px 20px; background:#FEFFD5; border:1px solid #FFEB70; font-size:90%; margin-bottom:20px; }
#footer		{clear:both; width:100%; font-size:80%; background:#DADADA; padding:20px 20px 5px 20px; border-top:2px solid #2765AF; }




/*headings*/
.newsItem h3	{color:#225799; margin:0 0 10px 0; padding:0; font-size:130%; font-weight:normal; }
#content h1		{font-size:170%; font-weight:normal; line-height:130%; margin:0; padding:0 0 20px 0; }
#logo h1		{font-weight:normal; font-size:200%; margin:0; padding:0; color:#225799; }


/*navigation*/
ul#navigation  			{margin:0; padding:5px 0; }
ul#navigation li 		{margin:0; padding:0; list-style:none; display:inline; }
ul#navigation a			{color:#225799; padding:0 5px 0 0; text-decoration:none; }
ul#navigation a:hover	{color:#FF0000; text-decoration:underline; }

#home #homeLink,
#about #aboutLink,
#technology #technologyLink,
#portfolio #portfolioLink,
#partners #partnersLink,
#contact #contactLink,
#jobs #jobsLink
{text-decoration:underline; }

/*footer styling, pre-styled so you can "whack" another navigation menu in there if you like*/
.footer {font-size:.70em; text-align:left; clear:both; background-color:#CCC; color:#666867; padding-top:20px; padding-bottom:20px; width:800px;}


/*shamelessly borrowed styles from http://www.positioniseverything.net/easyclearing.html*/
.clearfix:after {content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix {display:inline-block; }
/* Hides from IE-mac \*/
* html .clearfix {height:1%; }
.clearfix {display:block; }
/* End hide from IE-mac */


#floatright {  padding-top:5px; float:right;}
             
#floatleft {padding-top:5px; float: left;}
           
  
.clear {clear:both; }
#gallery {position:relative; height:250px}
#gallery a {float:left; position:absolute;}
#gallery a img {border:none;}
#gallery a.show {z-index:500}
#gallery .caption {z-index:600; background-color:#000; color:#ffffff; height:100px; width:100%; position:absolute; bottom:0;}
#gallery .caption .content {margin:5px}
#gallery .caption .content h3 {margin:0; padding:0; color:#1DCCEF;}